* { margin: 0; padding: 0; }
body { 
background: rgba(142,158,171,1);
background: -moz-linear-gradient(left, rgba(142,158,171,1) 0%, rgba(238,242,243,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(142,158,171,1)), color-stop(100%, rgba(238,242,243,1)));
background: -webkit-linear-gradient(left, rgba(142,158,171,1) 0%, rgba(238,242,243,1) 100%);
background: -o-linear-gradient(left, rgba(142,158,171,1) 0%, rgba(238,242,243,1) 100%);
background: -ms-linear-gradient(left, rgba(142,158,171,1) 0%, rgba(238,242,243,1) 100%);
background: linear-gradient(to right, rgba(142,158,171,1) 0%, rgba(238,242,243,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8e9eab', endColorstr='#eef2f3', GradientType=1 );
}

/*Video Slider*/
#demo { width: 1160px; position: relative; margin: 0 auto; }
#demo.loading * { opacity: 0!important; visibility: hidden!important; }
#demo.loading { background: url(../img/loading.gif) no-repeat center #fff; }
#demo a, #demo input { outline: none; }

/*Pagination*/
#demo .pagination { width: 50%; text-align: center; overflow: hidden; position: absolute; left: 25%; bottom: 10px; display: none; }
#demo .pagination a { width: 10px; height: 10px; text-indent: -15000px; overflow: hidden; font-size: 1px; margin: 0 2px; display: inline-block; background: #fff; opacity: 0.3; border-radius: 80px; }
#demo .pagination a.active, .pagi a.find { opacity: 1; }

/*Controls (Next & Previous)*/
#demo .control a { width:30px; height: 30px; display: block; font-size: 1px; text-indent: -15000px; text-decoration: none; background-repeat: no-repeat; background-size: 100%; position: absolute; top: 47%; }
#demo .control a.prev { left: 10px; background-image: url(../img/prev.png); }
#demo .control a.next { right: 10px; background-image: url(../img/next.png); }

/*Play & Pause*/
#demo .process { width: 0px; height: 1px; position: absolute; left: 0; bottom: -2px; background-color: #1961A9; display: none!important; }
#demo .playpause { width: 9px; height: 11px; display: inline-block; background: url(../img/pause.png) no-repeat; position: absolute; left: 10px; bottom: 10px; display: none!important;}
#demo .playpause.pause { background: url(../img/play.png) no-repeat; }

/*Slide*/
#demo .slide { font-family: 'Roboto', sans-serif; height: 650px; color: #536e82; overflow: hidden; position: relative; background: #000; }
#demo .slide.current { z-index: 998; }

/*Youtube Video Cover Div*/
#demo .slide .cover { position: absolute; width: 100%; height: 100%; opacity: 0.2; cursor: pointer; }
#demo .slide .cover.hide { opacity: 1; height: auto; background-color: transparent; }
#demo .slide .cover .close { font: normal normal normal 14px/1 FontAwesome; font-size: 32px; color: #fff; position: absolute; right: 20px; top: 50px; }
#demo .slide .cover .close:before { content: "\f00d"; }

/*Youtube Video In Background Div*/
#demo .slide .videoinbg { z-index: 0; }

#demo .slide.index3 h1 { width:100%; text-align: center; font-size: 40px; font-weight: 600; color:#006CB4; position: absolute; left: 0; top: 340px; }
#demo .slide.index3 h2 { width:100%; text-align: center; font-size: 20px; font-weight: 400; color:#fff; margin-top: 15px; text-shadow: 1px 1px 1px #333; position: absolute; left: 0; top:390px; }


/*Media Query*/
@media (max-width: 888px) {

    #demo { margin: 0; width:100%; border: none; }

    #demo .slide { height: 400px; }

}

/*Other*/
body #header .custom-menu li:hover > a { background: none;  color: #000; }
body #header .custom-menu li.current > a { background: none; color: #fff;  }